
<div class="d-flex justify-content-center align-items-center px-2 min-vh-100">
    <div class="col-12 col-lg-4">
        <div class="d-flex justify-content-center flex-column gap-3">
        <div class="w-full d-flex items-center justify-content-center py-5">
            <lib-loader></lib-loader>
        </div>
        </div>
    </div>
</div>